/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme
Author:         Slampaq Solutions B.V.
Author URI:     https://www.slampaq.com
Template:       jupiter
Version:        1.0
Text Domain:    mk_framework
Domain Path:    /languages/
*/


/* Lettertypes Quick Contact Form */

.mk-contact-form input, .mk-contact-form textarea {
    font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', 'Helvetica', 'Arial', 'Lucida Grande', sans-serif;
}

body {
    margin-top: 30px!important;
    font-family: "Century Gothic", "Muli", "Arial", sans-serif;
}

h3 {
    margin-bottom: 0px!important;
}

/* MENU */
.mk-main-navigation {
    margin-left: 10px!important;
}

.mk-header {
    width: 99.1%!important;
}

.mk-header-bg {
    background-color: transparent!important;
}

.header-style-2 .mk-header-inner {
    border-left: 5px solid #81d0ea;
    border-top: 5px solid #81d0ea;
    border-right: 5px solid #81d0ea;
}

.master-holder-bg {
    border-left: 5px solid #81d0ea;
    border-right: 5px solid #81d0ea;
}

.mk-header-holder {
    position: inherit!important;
}

/* MENU */
.mk-classic-menu-wrapper {
    width: 100%!important;
    HEIGHT: 45PX!important;
}

.mk-boxed-enabled #mk-boxed-layout, .mk-boxed-enabled #mk-boxed-layout .header-style-1 .mk-header-holder, .mk-boxed-enabled #mk-boxed-layout .header-style-3 .mk-header-holder {
    max-width: 1000px!important;
}

.mk-classic-menu-wrapper {
    background-color: #82d1eb;
    HEIGHT: 44PX;
}

.header-style-2 .main-navigation-ul>li.menu-item>a.menu-item-link {
    padding: 0px 25px;
    line-height: 23px;
}

.main-navigation-ul>li.menu-item>a.menu-item-link:before {
    display: inline-block;
    vertical-align: middle;
    content: url('http://www.swiethart.nl/wp-content/uploads/2017/06/icoonhoofdmenu.jpg')!important;
}

.header-style-2 .main-navigation-ul>li.menu-item>a:hover.menu-item-link:before {
    display: inline-block;
    vertical-align: middle;
    content: url('http://www.swiethart.nl/wp-content/uploads/2017/07/icoonblauw.png')!important;
}

/* SUBMENU */

.main-navigation-ul li.no-mega-menu ul.sub-menu {
    padding: 0px 0!important;
}

.main-navigation-ul>li.no-mega-menu ul.sub-menu li.menu-item a:hover.menu-item-link:before {
    padding-right: 20px!important;
    vertical-align: middle;
    content: url('http://www.swiethart.nl/wp-content/uploads/2017/07/hoofdmenu-over.png')!important;
}

.main-navigation-ul>li.no-mega-menu ul.sub-menu li.menu-item a.menu-item-link:before {
    padding-right: 20px!important;
    vertical-align: middle;
    content: url('http://www.swiethart.nl/wp-content/uploads/2017/07/hoofdmenu-normaal.png')!important;
}

.main-navigation-ul>li.no-mega-menu ul.sub-menu li.menu-item a.menu-item-link {
    border-bottom: 1px solid;
    border-bottom-color: #c5c5c5;
}

.main-navigation-ul>li.no-mega-menu ul.sub-menu li.menu-item a.menu-item-link {
    padding: 4px 18px!important;
}

#mk-footer .footer-wrapper p {
    PADDING-TOP: 20PX!important;
    text-align: center!important;
}

#mk-footer .footer-wrapper {
    padding: 0 0px!important;
}

#mk-footer {
    padding: 0px 0 0!important;
}

.mk-footer-copyright {
    float: right!important;
    font-weight: bold;
    padding: 0px 0 20px!important;
}

#mk-footer .mk-padding-wrapper {
    height: 59px!important;
    background-color: #82d1eb;
    border-left: 1px solid #54a3bc;
    border-right: 1px solid #54a3bc;
    border-bottom: 1px solid #54a3bc;
}

#mk-footer p {
    font-size: 0.9em!important;
}

.mk-footer-copyright {
    font-size: 0.9em!important;
}

#sub-footer {
    margin-top: -2px!important;
    MARGIN-RIGHT: -1PX;
}

.knop .mk-button--text:before {
    padding-right: 5px;
    content: url('http://www.swiethart.nl/wp-content/uploads/2017/06/hartjefooter.jpg');
}

.knop .text-center {
    text-align: left!important;
}

.master-holder h2 {
    -webkit-margin-after: 0px!important;
}

.hartje:before {
    padding-right: 5px;
    content: url('http://www.swiethart.nl/wp-content/uploads/2017/07/hartjetitel.jpg')!important;
}

.hartje {
    font-weight: bold;
    font-size: 14px;
}

table td {
    text-align: left!important;
    padding: 0px!important;
}

.breedte {
    float: left;
    width: 25%!important;
}

.wpcf7-submit {
    zoom: 0;
    background: url('http://www.swiethart.nl/wp-content/uploads/2017/07/button1.png')!important;
    border: 0px solid #252525!important;
    background-color: transparent;
    border-radius: 0px!important;
    transition: color .2s ease-in-out, background .2s ease-in-out, border .2s ease-in-out;
    width: 138px!important;
    height: 38px!important;
}

.wpcf7-submit:hover {
    background: url('http://www.swiethart.nl/wp-content/uploads/2017/07/button1.png')!important;
    border: 0px solid #252525!important;
    color: #252525!important;
    background-color: transparent;
    border-radius: 0px!important;
    transition: color .2s ease-in-out, background .2s ease-in-out, border .2s ease-in-out;
    width: 138px!important;
    height: 38px!important;
}

.wpcf7-textarea {
    width: 60%!important;
}

@media only screen and (max-width: 904px) {
    #mk-footer img {
        max-width: 20%;
    }
}

@media only screen and (max-width: 904px) {
    #sub-footer {
        margin-top: 10px!important;
        MARGIN-RIGHT: 0PX!important;
    }
}

.wpcf7-list-item first {
    width: 100%!important;
}

span.wpcf7-list-item {
    width: 100%!important;
}

.wpcf7-display-none {
    display: none !important;
}

body:not(.page-id-40) .grecaptcha-badge {
    display: none !important;
}
